.randboxmain
	{
	margin: 0px auto;
	}
	
.randbox
	{
	float: left;
	margin: 10px;
	}
	
.fotoboxsmall
	{
	border:1px dotted;
	float: left;
	text-align:center;
	width: 160px;
	height: 180px;
	padding: 0;
	margin: 5;
	margin-top: 8px;
	margin-right: 8px;
	margin-left: 8px;
	background-size:cover;
	}
